header,footer,nav,aside,section,article,hgroup,menu,dialog,figure,figcaption,time,mark,details,summary {
	display:block;
	outline:0;
	vertical-align:baseline;
	background:transparent
;}
html,body,article,nav,aside,header,footer,section,hgroup,menu,dialog,figure,time,mark,details,summary,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,dfn,em,img,q,samp,small,strong,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,figure {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
	outline:0 none
;}
html,body {
	direction:ltr;
	line-height:1;
	font:14px microsoft yahei,simhei,arial,simsun;
	color:#333;
	background-color:#e1eef7;
	-webkit-text-size-adjust:none
;}
ul,ol,dl,li,dialog,menu {
	list-style:none
;}
img,select,input {
	vertical-align:middle
;}
input,button,textarea,select,optgroup,option {
	font-family:inherit;
	font-size:inherit;
	font-style:inherit;
	font-weight:inherit;
	outline:none
;}
input,button,textarea,select {
	*font-size:100%;
	font-weight:normal;
	border:1px solid #e5e5e5
;}
table {
	border-collapse:collapse;
	border-spacing:0
;}
table,caption,th,td {
	text-align:left;
	vertical-align:middle
;}
table,form,fieldset,img {
	border:0 none
;}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal
;}
p {
	word-wrap:break-word;
	word-break:break-all
;}
em,i,dfn,var,cite,address {
	font-style:normal
;}
i {
	display:inline-block;
	vertical-align:middle
;}
img {
	
	border:0
;}
caption {
	text-align:left
;}
b,strong {
	font-weight:bold
;}
a,a:visited {
	color:#2c2c2c;
	outline:none;
	text-decoration:none
;}
a,s,u,ins,del {
	text-decoration:none
;}
a:hover,a:active {
	text-decoration:none
;}
.fl {
	float:left
;}
.fr {
	float:right
;}
.clear {
	clear:both
;}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	*zoom:1
;}
.clearfix {
	zoom:1
;}
* html .clearfix {
	height:1%
;}
.container {
	width:960px;
	margin:0 auto
;}
.header {
	width:100%;
	height:92px;
	border-bottom:#fff solid 1px;
	background:url(/dfiles/16532/public/home/img/headerbg.jpg) repeat-x;
	overflow:hidden
;}
.header h1 {
	width:413px;
	height:55px;
	margin:20px 0 0 20px
;}
.header h1 img {
	display:block;
	width:100%;
	height:100%
;}
.header .top-nav {
	padding:10px;
	color:#f2f2f2;
	font-size:12px
;}
.header .top-nav a {
	padding:0 6px;
	color:#f2f2f2
;}
.header .top-nav a:hover {
	color:#fff
;}
.nav {
	width:100%;
	height:38px;
	border-bottom:#3a94d2 solid 5px;
	background:#b4d8f0 -webkit-gradient(linear,left top,left bottom,from(#d6e9f7),to(#99cbec));
	background:#b4d8f0 linear-gradient(to bottom,#d6e9f7 0%,#99cbec 100%);
	position:relative
;}
.nav ul:before,.nav ul:after {
	content:'';
	display:table;
	clear:both
;}
.nav li {
	float:left;
	width:100px;
	line-height:38px;
	text-align:center;
	position:relative
;}
.nav li:before {
	content:'';
	display:block;
	width:1px;
	height:43px;
	background:url(/dfiles/16532/public/home/img/border.jpg) no-repeat;
	position:absolute;
	top:0;
	left:0
;}
.nav li:hover {
	font-size:16px;
	-webkit-transition:all 300ms linear;
	transition:all 300ms linear
;}
.nav li a {
	color:#0c64b1
;}
.top-search {
	height:52px;
	line-height:52px;
	padding-left:50px;
	background:#fff url(../img/topsearch.jpg) 20px center no-repeat
;}
.top-search .scrollBox {
	width:460px;
	height:100%;
	overflow:hidden;
	position:relative
;}
.top-search .scrollBox ul {
	width:100%;
	position:absolute;
	top:0;
	left:0
;}
.top-search .scrollBox li {
	height:52px
;}
.top-search .searchBox1 {
	padding-top:14px;
	margin-right:16px
;}
.top-search .searchBox1 input {
	float:left;
	width:124px;
	height:14px;
	line-height:1;
	padding:3px 5px;
	border:#3a94d2 solid 1px;
	background:transparent;
	color:#333;
	font-size:14px
;}
.top-search .searchBox1 a {
	float:left;
	width:45px;
	height:20px;
	line-height:20px;
	padding:0;
	margin-left:6px;
	border:#3a94d2 solid 1px;
	border-radius:0;
	background:#54c8ed;
	color:#fff;
	font-size:13px;
	text-align:center;
	outline:none;
	cursor:pointer
;}
.content {
	margin-top:10px
;}
.content .item {
	background:#fff
;}
.content .item h6 {
	height:30px;
	line-height:30px;
	padding:0 10px 0 25px;
	background:#eaf5fb -webkit-gradient(linear,left top,left bottom,from(#f0f8fb),to(#e3f1fa));
	background:#eaf5fb linear-gradient(to bottom,#f0f8fb 0%,#e3f1fa 100%);
	color:#0c64b1
;}
.content .item h6 a {
	width:40px;
	height:16px;
	line-height:16px;
	margin-top:7px;
	border:#7eb5dc solid 1px;
	border-radius:8px;
	background:#cdecfe -webkit-gradient(linear,left top,left bottom,from(#eaf9ff),to(#a6deff));
	background:#cdecfe linear-gradient(to bottom,#eaf9ff 0%,#a6deff 100%);
	color:#0c64b1;
	font-size:12px;
	text-align:center
;}
.content .item .list {
	padding:0 12px 0 18px;
	overflow:hidden
;}
.content .item .list li {
	width:100%;
	height:20px;
	line-height:20px;
	margin-bottom:5px;
	font-size:13px
;}
.content .item .list li:before {
	content:'';
	float:left;
	width:4px;
	height:4px;
	line-height:20px;
	margin:8px 8px 0 0;
	border-radius:50%;
	background:#1a9dc8;
	vertical-align:middle
;}
.content .item .list li:hover .text {
	color:#0c64b1
;}
.content .item .list li .text {
	width:65%;
	text-overflow:ellipsis;
	word-wrap:normal;
	white-space:nowrap;
	overflow:hidden;
	color:#333
;}
.content .item .list li .time {
	color:#ccc
;}
.content .item-content {
	padding:20px 0 5px
;}
.left-nav {
	width:300px;
	height:285px;
	background:#fff
;}
.left-nav a {
	display:block;
	height:40px;
	line-height:40px;
	padding-left:32px;
	margin-bottom:2px;
	color:#fff
;}
.left-nav a:hover {
	font-size:16px;
	-webkit-transition:all 300ms linear;
	transition:all 300ms linear
;}
.left-nav a:before {
	content:'';
	display:inline-block;
	width:22px;
	height:22px;
	line-height:38px;
	margin-right:10px;
	background:url(/dfiles/16532/public/home/img/leftnav.jpg) no-repeat;
	vertical-align:middle
;}
.left-nav a.check {
	height:50px;
	line-height:50px;
	background:#ff6600
;}
.left-nav a.check:before {
	line-height:50px;
	background-position:0 0
;}
.left-nav a.recruit {
	width:190px;
	background:#785341
;}
.left-nav a.recruit:before {
	background-position:0 -22px
;}
.left-nav a.consult {
	width:255px;
	background:#1a55b3
;}
.left-nav a.consult:before {
	background-position:0 -44px
;}
.left-nav a.sponsor {
	width:230px;
	background:#87b21a
;}
.left-nav a.sponsor:before {
	background-position:0 -66px
;}
.left-nav a.students {
	width:240px;
	background:#2e92c3
;}
.left-nav a.students:before {
	background-position:0 -88px
;}
.left-nav a.download {
	width:220px;
	background:#be9a28
;}
.left-nav a.download:before {
	background-position:0 -110px
;}
.news {
	width:655px;
	margin-left:5px
;}
.news .item-content {
	height:230px;
	padding-left:20px
;}
.newsSwiper-container {
	width:240px;
	height:220px
;}
.item-swiper {
	width:100%;
	height:100%;
	overflow:hidden;
	position:relative
;}
.item-swiper .s-title {
	width:100%;
	line-height:20px;
	background:rgba(0,0,0,0.4);
	color:#fff;
	font-size:13px;
	text-align:center;
	position:absolute;
	top:0;
	left:0
;}
.item-swiper .swiper-slide {
	background:#fff
;}
.item-swiper .swiper-pagination {
	text-align:right
;}
.item-swiper .swiper-pagination-bullet {
	width:18px;
	height:18px;
	line-height:18px;
	border-radius:0;
	background:#000;
	opacity:0.4;
	color:#fff;
	font-size:12px;
	text-align:center
;}
.item-swiper .swiper-pagination-bullet-active {
	width:24px;
	opacity:0.5
;}
h3.info {
	height:65px;
	line-height:65px;
	padding:0 30px 0 40px;
	margin:10px 0;
	background:#3a94d2;
	color:#fff;
	font-weight:normal
;}
h3.info p {
	font-size:22px
;}
h3.info p.line {
	font-size:18px
;}
h3.info p.line em {
	padding-left:22px;
	color:#ebef04;
	font-size:22px;
	font-weight:bold
;}
.column {
	margin-top:5px
;}
.column .column-left,.column .item {
	width:316px
;}
.column .middle {
	margin:0 5px
;}
.column .column-left h6 {
	height:30px;
	line-height:30px;
	padding:0 10px 0 25px;
	background:#eaf5fb -webkit-gradient(linear,left top,left bottom,from(#ddebf6),to(#d0e6f4));
	background:#eaf5fb linear-gradient(to bottom,#ddebf6 0%,#d0e6f4 100%);
	color:#0c64b1
;}
.column .column-left .column-left-content {
	height:265px;
	padding:10px 10px 0
;}
.column .column-left.column-left-video .column-left-content {
	height:205px;
	padding-bottom:60px;
	background:#daeaf7
;}
.column .column-left.column-left-link .link {
	padding:10px 0 70px;
	background:#fff;
	overflow:hidden
;}
.column .column-left.column-left-link .link li {
	float:left;
	width:50%;
	line-height:2;
	text-align:center
;}
.column .column-left.column-left-link .link li a {
	color:#333
;}
.column .column-left.column-left-link .link li:hover a {
	color:#0c64b1
;}
.column .column-left.column-left-link select {
	width:120px;
	margin:20px 10px 0;
	border:#ddd solid 1px;
	border-radius:0;
	background:#fff
;}
.footer {
	padding-bottom:20px;
	margin-top:10px;
	border-top:#5ea9d7 solid 1px
;}
.footer h6 {
	padding:15px 0;
	color:#0c64b1;
	font-size:14px;
	font-weight:normal;
	text-align:center
;}
.footer .connect {
	line-height:22px;
	text-align:center
;}
.footer .connect .qq {
	display:inline-block;
	width:77px;
	height:22px;
	line-height:22px;
	margin-left:10px;
	background:url(/dfiles/16532/public/home/img/qq.jpg) no-repeat;
	vertical-align:middle
;}
.playerBtn {
	display:block;
	width:40px;
	height:40px;
	border:none;
	background:url(/dfiles/16532/public/home/img/play.jpg) no-repeat;
	position:absolute;
	top:50%;
	left:50%;
	margin:-20px 0 0 -20px;
	cursor:pointer
;}
